G12-2024 - Feature #1115
Support # 1094 (Resolved): UML Thread (Current Status of UML Diagram)
Feature # 1105 (Resolved): UML diagrams (Early_Version)

UML Diagrams V2
10/24/2024 01:03 PM - Alessandro Yuuki TAI

Status: Resolved Start date: 10/24/2024
Priority: High Due date: 10/24/2024
Assignee: M Z Niloy KHAN % Done: 100%
Category: Estimated time: 1.50 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/24/2024 03:19 PM - Alessandro Yuuki TAIl
- File UMLDiagramV2.asta.zip added
- % Done changed from 0 to 100

#2 - 10/24/2024 03:34 PM - MYAT Ma De May Phuu Ngon
- Due date set to 10/24/2024
- Status changed from New to Resolved

- Estimated time set to 1.50 h

Files

UMLDiagramV2.asta.zip 15 KB 10/24/2024

05/03/2025

Alessandro Yuuki TAI
